## linux-kernel-di-hppa 0.54

=== debian/changelog ===
linux-kernel-di-hppa (0.54) unstable; urgency=low

  * Bdale Garbee
    - rebuild with 2.4.25 -3 kernel release, that sets the default ramdisk
      size correctly so we can reduce the palo command line length
  * Bastian Blank
    - Update build dependency to kernel-wedge.
    - Move package-list specifications from kernel-wedge.
  * Colin Watson
    - Kernel images provide ext2-modules.

 -- Bdale Garbee <bdale@gag.com>  Fri, 23 Apr 2004 00:01:29 -0600

linux-kernel-di-hppa (0.53) unstable; urgency=low

  * Joey Hess
    - Fix up path to kernel-wedge rules file.
  * Jeff Bailey
    - Rebuild with 2.4.25 -2 kernel release
    - Add myself to uploaders.

 -- Jeff Bailey <jbailey@raspberryginger.com>  Thu, 25 Mar 2004 12:54:06 -0500

linux-kernel-di-hppa (0.52) unstable; urgency=low

  * Split out from linux-kernel-di, using kernel-wedge.

 -- Joey Hess <joeyh@debian.org>  Wed, 17 Mar 2004 10:51:11 -0500

linux-kernel-di (0.51) unstable; urgency=low

  * Jeff Bailey
    - Add HPPA support.  Thanks to willy, lamont, tausq, and the other
      souls in #parisc.
  * Martin Michlmayr
    - Added MIPS sb1-swarm-bn images (BCM91250A).
  * Thiemo Seufer
    - Bump versioned depends for mips to .4, and add some for mipsel.
    - Declare ext3 as built-in for mips, mipsel.
  * Joshua Kwan
    - To support the vast majority of dualboot installations, add NTFS
      module to i386/ so as to be able to reliably detect Windows NT/2K
      installations.
  * Sven Luther
    - Really added pcnet32.o to powerpc/nic-modules :(
  * Joey Hess
    - Uncomment arm.
    - Fix arm kernel image versions; s/24/25/
    - Add gross hack to install-files to work around netwinder kernel image
      naming problem. This is suposed to be temporary.
  * Stephen R Marenka
    - Update mac kernel to version -3.
    - Update amiga kernel to 2.4.25.
    - Remove m68k subarch hacks as these new kernels do not require them.
 
 -- Joey Hess <joeyh@debian.org>  Tue, 16 Mar 2004 22:36:41 -0500

linux-kernel-di (0.50) unstable; urgency=low

  * Vincent Sanders
    - Added ARM kernels, mostly complete but when 2.4.25-2 is issued I will 
      need to add some modules that were not selected.
  * Joey Hess
    - sparc kernel images provide ext3-modules
    - sparc64 kernel also provides reiserfs-modules
    - due to lack of time, the arm stuff will be postponed till the next build
  * dann frazier
    - add missing -smp to itanium flavor in kernel-versions

 -- Joey Hess <joeyh@debian.org>  Sat, 13 Mar 2004 03:05:50 -0500

linux-kernel-di (0.49) unstable; urgency=low

  * dann frazier
    - Re-added mptscsih/mptbase to scsi-modules for ia64 - I introduced this
      regression during the 2.4.25 migration.

 -- Vincent Sanders <vince@kyllikki.org>  Fri, 12 Mar 2004 19:35:06 +0000

linux-kernel-di (0.48) unstable; urgency=low

  * Stephen R. Marenka
    - Removed m68k nic-shared from exclude. It's trivial, but not empty.

 -- Joey Hess <joeyh@debian.org>  Wed, 10 Mar 2004 16:30:07 -0500

linux-kernel-di (0.47) unstable; urgency=low

  * Sven Luther
    - Added power3 and power4 kernels. Not sure i did it right though.
  * Joey Hess
    - power3 and power4 modules lists differ from powerpc only in fat-modules,
      so remove them, add fat-modules to powerpc, exclude fat-modules from
      building for powerpc and powerpc-small. (The lists were broken and in
      the wrong place anyway.)
    - Typo in kernel-versions.
    - No serial modules for power3, power4.

 -- Joey Hess <joeyh@debian.org>  Wed, 10 Mar 2004 12:16:20 -0500

linux-kernel-di (0.46) unstable; urgency=low

  * Joey Hess
    - Add via-ircc.o to irda-modules.
    - Add orinoco_plx to nic-extra-modules.
    - Remove mac parport, affs, hfs, md-modules from exclude-packages list.
  * Stephen R. Marenka
    - Removed m68k parport, affs, hfs, md-modules 
      (really just don't need them).

 -- Joey Hess <joeyh@debian.org>  Sun,  7 Mar 2004 17:19:02 -0900

linux-kernel-di (0.45) unstable; urgency=low

  * dann frazier
    - Move ia64 from 2.4.22 to 2.4.25
  * Joey Hess
    - Add cdrom-core-modules for sparc. Closes: #234860
    - This package has gotten so big that it is breaking apt, to work
      around this, removed the old speakup and powerpc kernel versions.
    - Remove apparently empty ia64 md-modules.
    - scsi-core-modules are now built in on ia64

 -- Joey Hess <joeyh@debian.org>  Sat, 06 Mar 2004 00:00:58 +0000

linux-kernel-di (0.44) unstable; urgency=low

  * Turn on s390 kernels.
  * Add 2.4.25 powerpc kernels. The 2.4.22 ones will be dropped soon.
  * Mark usb-uhci optional on powerpc (builtin to new kernels).
  * Mark sym53c8xx and ncr53c8xx optional on powerpc, also builtin.

 -- Joey Hess <joeyh@debian.org>  Sat,  6 Mar 2004 20:18:36 -0500

linux-kernel-di (0.43) unstable; urgency=low

  * Drop b44 and wd modules to nic-extra-drivers, to free up yet more space
    on the continually translation bloated root floppy.

 -- Joey Hess <joeyh@debian.org>  Fri,  5 Mar 2004 18:03:04 -0900

linux-kernel-di (0.42) unstable; urgency=low

  * Stephen R. Marenka
    - Add basic support for 2.2.25 kernels.
    - Add m68k-specific support for multiple kernels.
    - Update m68k support to 2.4.24 and 2.2.25.
    - Remove m68k-amiga flavor modules.
  * Joey Hess
    - Add support for *_arch_flavour fields in package-list.
    - The m68k kernel image provides loop-modules and drop empty loop-modules
      packages.
    - Add a slew of empty mac module udebs to exclude-packages. Looking for a
      better fix..

 -- Joey Hess <joeyh@debian.org>  Wed,  3 Mar 2004 11:01:24 -0500

linux-kernel-di (0.41) unstable; urgency=HIGH

  * Joey Hess
    - Remove the 2.4.24 kernel for i386.
    - Update the i386-speakup kernel to 2.4.24 from 2.4.22.
      The 2.4.22 version will be removed soon.
    - Remove the md-modules-2.4.24 hack, mark dm-mod as optional instead.
    - All i386-speakup modules lists are links to common or i386 again.

