=== debian/control ===
Source: linux-kernel-di-hppa
Section: debian-installer
Priority: optional
Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Uploaders: Joey Hess <joeyh@debian.org>, Jeff Bailey <jbailey@raspberryginger.com>, Bdale Garbee <bdale@gag.com>
Build-Depends: kernel-wedge (>= 1.6), kernel-image-2.4.25-32 (>= 2.4.25-3) [hppa], kernel-image-2.4.25-64 (>= 2.4.25-3) [hppa]

Package: kernel-image-2.4.25-32-di
XC-Package-Type: udeb
Provides: kernel-image, ext2-modules
Architecture: hppa
XB-Kernel-Version: 2.4.25-32
Priority: extra
Description: Linux kernel binary image for the Debian installer
 This package contains the Linux kernel image for the Debian installer
 boot images. It does _not_ provide a usable kernel for your full
 Debian system.

Package: nic-modules-2.4.25-32-di
XC-Package-Type: udeb
Provides: nic-modules
Depends: kernel-image-2.4.25-32-di
Architecture: hppa
XB-Kernel-Version: 2.4.25-32
Priority: standard
Description: Common NIC drivers
 This package contains common NIC drivers for the Linux kernel.

Package: ppp-modules-2.4.25-32-di
XC-Package-Type: udeb
Provides: ppp-modules
Depends: kernel-image-2.4.25-32-di
Architecture: hppa
XB-Kernel-Version: 2.4.25-32
Priority: optional
Description: PPP drivers
 This package contains PPP drivers for the Linux kernel.

Package: ipv6-modules-2.4.25-32-di
XC-Package-Type: udeb
Provides: ipv6-modules
Depends: kernel-image-2.4.25-32-di
Architecture: hppa
XB-Kernel-Version: 2.4.25-32
Priority: extra
Description: IPv6 driver
 This package contains the IPv6 driver for the Linux kernel.

Package: kernel-image-2.4.25-64-di
XC-Package-Type: udeb
Provides: kernel-image, ext2-modules
Architecture: hppa
XB-Kernel-Version: 2.4.25-64
Priority: extra
Description: Linux kernel binary image for the Debian installer
 This package contains the Linux kernel image for the Debian installer
 boot images. It does _not_ provide a usable kernel for your full
 Debian system.

Package: nic-modules-2.4.25-64-di
XC-Package-Type: udeb
Provides: nic-modules
Depends: kernel-image-2.4.25-64-di
Architecture: hppa
XB-Kernel-Version: 2.4.25-64
Priority: standard
Description: Common NIC drivers
 This package contains common NIC drivers for the Linux kernel.

Package: ppp-modules-2.4.25-64-di
XC-Package-Type: udeb
Provides: ppp-modules
Depends: kernel-image-2.4.25-64-di
Architecture: hppa
XB-Kernel-Version: 2.4.25-64
Priority: optional
Description: PPP drivers
 This package contains PPP drivers for the Linux kernel.

Package: ipv6-modules-2.4.25-64-di
XC-Package-Type: udeb
Provides: ipv6-modules
Depends: kernel-image-2.4.25-64-di
Architecture: hppa
XB-Kernel-Version: 2.4.25-64
Priority: extra
Description: IPv6 driver
 This package contains the IPv6 driver for the Linux kernel.
