## linux-kernel-di-hppa 0.55

=== debian/changelog ===
linux-kernel-di-hppa (0.55) unstable; urgency=low

  * Bdale Garbee
    - rebuild with 2.4.27 -2 kernel release
    - remove tg3.o from nic modules, no longer present in the kernel images

 -- Bdale Garbee <bdale@gag.com>  Mon, 13 Sep 2004 15:40:44 -0600
